## Easy Guide on How to Hear Your Tulpa

This is how I first heard my tulpa's thoughts. It's a simple method that I find really useful.

### Before we begin (Host)

- You must believe in tulpamancy, in your tulpa's existence and in their ability to think to themselves.
- Your tulpa is never too young to communicate unless you think they are.
- Read this post to your tulpa or explain it to them using words which you know they understand. Basically let them know what you're going to do.
- Tell your tulpa to always use your name when talking to you, even if it feels repetitive.
- Ask your tulpa to talk to you during this exercise, as well as whenever they can, randomly.

### Before we begin (Tulpa)

- During this exercise, talk to your host by thinking to yourself instead of trying other ways such as using your body to make any sounds (you don't need a body if you don't have one but I recommend it)
- You and your host share a physical brain. In the same way that you can hear your host's thoughts, they can hear yours. You can't do it "wrong" so don't get discouraged!

### The actual exercise (Tulpa)

- For the whole length of the exercise, simply repeat your host's name and add short, encouraging sentences in between (such as "I love you" or "You can do it!")

### The actual exercise (Host)

- First of all, get yourself ready. Prepare yourself physically. Be as comfortable as you can without falling asleep. Make sure there will be no disturbances and it's as quiet as possible around you.
- Prepare yourself mentally. You're about to do a tricky exercise to get to hear your tulpa, but it can be very exhausting. Remember to always tell your tulpa that you're going to listen for them!
- Here we go. I'm sure your mind is filled with racing thoughts right now. Just block them all. No matter what they say, BLOCK.
- This is the exhausting part, you have to keep on blocking thoughts nonstop until your mind is absolutely clear. Don't give up unless you need to rest. It's fine. With some practice, you'll be able to complete this step in no time! Did it on your first try? Congratulations, keep going.
- Now that your mind is absolutely clear, RELEASE. Stop blocking and try not to think of any words, but most importantly, don't block a single thought. It is recommended that your tulpa has a form and that you visualize it in your head now.
- Be patient for a little, this is very tricky, you have to listen for your tulpa without blocking anything, if any thought popped into your mind out of nowhere THAT WAS YOUR TULPA. Yes it'll "sound" or feel like you, but you made no actual effort to think it. Hence it's not you.
- If no thought pops out of nowhere after a little and your mind is racing again, stop visualization and go back to blocking. You might have to repeat it. Simply try again, block, release and listen, block, release and listen.

### How it works:

We're so used to hearing our own thoughts and classifying any thoughts in our own heads as "ours". Adittionally, our minds are usually racing with unwanted thoughts. This means that normally, first our tulpa's thoughts have to be strong enough to overpower every other, and then we have to realize that we're not the ones thinking that. The former is achieved with forcing, the later usually requires countless tries from our tulpa until we realize and get in the right mindset. While I don't encourage being a lazy host and obviously not parrotnoia, this method is intended for those especially. This exercise skips a lot of the forcing necessary to be able to hear our tulpa, allowing us to hear much weaker thoughts from them. Also, by emptying our minds, we're making it easier for ourselves to differentiate whose thought is each of them, since we have less thoughts to classify at a time. We're trying our best not to actively think of anything but the image of our tulpa, distracting us away from thinking any words which could make us be mistaken about who thought this and who thought that, while still actively listening for them.

TL;DR: Block all thoughts until mind is clear, then stop blocking completely and listen for tulpa. Repeat as necessary.
